/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
}
.sf-menu {
	padding:0;
	margin:0;
    z-index: 10;
}
.sf-menu ul {
	position: absolute;
	top: -999em;
/* left offset of submenus need to match (see below) */
	z-index: 20;
}
.sf-menu ul li {
}
.sf-menu li:hover {
	visibility: inherit;
/* fixes IE7 'sticky bug' */
}
.sf-menu li {
	list-style-type:none;
    position: relative;
    z-index: 10;
	float:left;
}
.sf-menu > li > a{
	text-decoration:none;
	height:46px;
	line-height:46px;
	margin:0 10px;
	color:#333;
    z-index: 10;
	font-size:18px;
}
/*.sf-menu a {
	text-decoration:none;
	height:46px;
	line-height:46px;
	margin:0 10px;
	color:#333;
    z-index: 10;
	font-size:16px;
}*/
.sf-menu > li > a:hover {
 	color:#990000;
}

.sf-menu li ul {
	text-align: left;
	background:#fff;
	margin:0;
	padding:0;
}
.sf-menu li ul li {
	padding: 0px 0 0 10px !important;
	margin: 5px 0px !important; 
}
.sf-menu li ul li a {
  	border: none !important;
  	margin: 2px 0 !important;  
	min-width: 310px;
	padding: 0px 0px 0px 5px !important;
	height: 25px;
  	line-height:25px;
	font-size:14px;
	display:block;
	text-decoration:none;
}
.sf-menu li ul li:hover {
	background-color:#990000;
}
.sf-menu li ul li a:hover {
	color: #ffffff;
	border: none !important;
}

.sf-menu li:hover ul, .sf-menu li.sfHover ul {

	*left: -25px;
	left: 0px;
    top: 50px;
    z-index: 99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left: 10em;
/* match ul width */
	top: 0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	left: 10em;
/* match ul width */
	top: 0;
}
.sf-sub-indicator {
	display: none;
}
#contentNav .sf-menu li ul {
	display: none;
}
#contentNav .sf-menu li ul li {
	display: none;
}
#contentNav .sf-menu li ul li a {
	display: none;
}